.globalWrapper {
  width: 100%;
  height: 100vh;
  background-color: black;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text {
  color: white;
  margin-top: 60px;
  font-weight: 200;
  font-size: 24px;
}

.imageContainer {
  width: 300px;
  height: 300px;
  position: relative;
}

.animation {
  -webkit-animation:spin 24s linear infinite;
  -moz-animation:spin 24s linear infinite;
  animation:spin 24s linear infinite;
  }
@-moz-keyframes spin { 
  100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
  100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
  100% { 
      -webkit-transform: rotate(360deg); 
      transform:rotate(360deg); 
  } 
}